using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Assets.Scripts.Interface
{
    public interface IInteractor
    {
        void OnInteract(IInteractable interactable);
        void OnDisInteract(IInteractable interactable);
        IGraber IsGraber
        {
            get;
        }
    }
}
